@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 九州支社
/
==========================================================/*/

section:has(h3) + section,
article:has(h4){
	margin-top:var(--mgn-l);
}

#anker_navi > ul > li{
	flex:unset;
}


/*****************************
 ボックス リスト
 *****************************/
.img_box{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.img_box{
		flex-direction:column;
		text-align:center;
	}

}


/*****************************
 インターチェンジ
 *****************************/

dl.ic-block{
	display:block;
	overflow:hidden;
}
dl.ic-block > dt{
	display:block;
	overflow:hidden;
	padding:0.25em 0.25em;
	margin-bottom:0.5em;
	clear:both;
	background-color:var(--colB3);
}

dl.ic-block > dd{
	display:inline-block;
	overflow:hidden;
	width:50%;
	float:left;
	margin-bottom:1em;
}

dl.ic-block > dd > h5{
	display:block;
	overflow:hidden;
	font-weight:600;
}
dl.ic-block > dd > dl{
	display:block;
	overflow:hidden;
	margin-left:1em;
}
dl.ic-block > dd > dl >  dt{
	display:block;
	overflow:hidden;
	width:7em;
	float:left;
	clear:both;
}
dl.ic-block > dd > dl > dd{
	display:block;
	overflow:hidden;
	width: calc(100% - 7em);
	float:left;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	dl.ic-block > dd{
		display:block;
		width:100%;
		float:none;
		margin-bottom:1em;
	}

}



#data-01 table{

}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#data-01 .sc_table > table,
	#data-02 .sc_table > table,
	#data-03 .sc_table > table{
		min-width:920px;
	}
	#data-01 .sc_table > table th,
	#data-02 .sc_table > table th,
	#data-03 .sc_table > table th{
		white-space:nowrap;
	}
	#data-01 .sc_table > table th,
	#data-01 .sc_table > table td,
	#data-02 .sc_table > table th,
	#data-02 .sc_table > table td,
	#data-03 .sc_table > table th,
	#data-03 .sc_table > table td{
		padding:0.5em 0.5em;
		font-size:var(--txt-s);
	}

}


